data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08151
    streetAddress: Україна, 08151, Київська обл., Фастівський р-н, місто Боярка, вулиця
      Рєпіна, будинок 52
  identification:
    legalName: САВЧЕНКО РОМАН ІГОРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4f58e5afb69440c18b9996f3bbf21949
  sourceDate: '2022-09-08T06:02:48+00:00'
  sourceRequests:
  - req-9cc7b864-6768-4649-960b-9fb2e1a37ea9
  version: 2.0.0
